[(#REM)<!-- # Modèle Identité Extra Colophon

Affiche une liste des informations extra relative a l'organization,
généralement pour le pied de page

http://schema-creator.org/organization.php
http://schema.org/LocalBusiness

NB : on échappe un traitement sur #ADRESSE* éventuellement produit par le plugin contacts et organisations

@require - identite_extra

-->]
<style>
ul.inline {font-size: .8em;text-align: center;margin: 0 auto;}
ul.inline li{display: inline;}
</style>
#SET{separator,#ENV{separator,', '}}
<ul class="inline schema organization" itemscope itemtype="http://schema.org/Organization">
	[<li itemprop="name" class="item organization__nom">
		<a itemprop="url" href="#URL_SITE_SPIP"><strong>(#IDENTITE_NOM_ORGANISATION)</strong></a>
	</li>]
	<li class="sep">#GET{separator}</li>
	<li class="organization__adresse item" itemprop="address" itemscope itemtype="http://schema.org/PostalAddress">
		[<i class="icon-location"></i>
			<span class="[(#EDIT{meta-identite_extra/adresse})]" itemprop="streetAddress">(#IDENTITE_ADRESSE)</span><span class="sep">#GET{separator}</span>[
			<span class="#EDIT{meta-identite_extra/code_postal} code-postal zip" itemprop="postalCode">(#IDENTITE_CODE_POSTAL)</span>][
			<span class="#EDIT{meta-identite_extra/ville} ville" itemprop="addressLocality">(#IDENTITE_VILLE)</span>][<span class="sep">#GET{separator}</span>
			<span class="#EDIT{meta-identite_extra/region} region" itemprop="addressRegion">(#IDENTITE_REGION)</span>][<span class="sep">#GET{separator}</span>
			<span class="#EDIT{meta-identite_extra/pays} pays" itemprop="addressCountry">(#IDENTITE_PAYS)</span>]
		]
	</li>
	<li class="sep">#GET{separator}</li>
	[<li class="#EDIT{meta-identite_extra/region} telephone" itemprop="telephone">
		<i class="icon-phone"></i>(#IDENTITE_TELEPHONE)
	</li>]
	[<li class="sep">#GET{separator}</li><li class="#EDIT{meta-identite_extra/siret}">
		Siret : (#IDENTITE_SIRET)
	</li>]
	[<li class="sep">#GET{separator}</li><li class="#EDIT{meta-identite_extra/tva_intra}">
		TVA : (#IDENTITE_TVA_INTRA)
	</li>]

</ul><!-- .schema-organization -->
